CVE-2009-4233

Metadata

CVE-2009-4233
4.3
extensions.joomla.org, youjoomla.com
2009-12-08
2017-06-06 20:21

Description

Cross-site scripting (XSS) vulnerability in modules/mod_yj_whois.php in the YJ Whois component 1.0x and 1.5.x for Joomla! allows remote attackers to inject arbitrary web script or HTML via the domain parameter to index.php. NOTE: some of these details are obtained from third party information.

Related Vulnerabilities